<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<link rel="icon" href="images/favicon.png">
		<link rel="stylesheet" href="styles/main.css">
		<link rel="stylesheet" href="styles/calendar.css">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Calendar</title>
	</head>
	<body>
		<header>
			<div id="header-menu" tabindex="0">
				<img
					src="images/menu.svg"
					alt="Menu"
				>
			</div>
			<span id="header-item-list">
				<a href="index.html" class="header-item">Index</a>
				<a href="projects-and-work.html" class="header-item">Projects &amp; Work</a>
				<a href="posts/index.html" class="header-item">Posts</a>
				<a class="header-item current-page">Calendar</a>
				<a href="order.html" class="header-item">Make an order</a>
				<a href="stickers.html" class="header-item">Sticker wall</a>
			</span>
			<span class="header-item">
				Tomáš Valenta
			</span>
		</header>
		<main>
			<h1 class="window margin-bottom">
				Calendar.
			</h1>
			<ul class="window margin-bottom">
				<h2 class="margin-bottom">Upcoming events.</h2>
				<li class="flex flex-justify-between entry">
					<span
						class="entry-title"
					>Publishing the EU-wide ChatControl petition!</span>
					
					<span class="text-secondary entry-date">
						Early January 2023 @ Internet
					</span>
				</li>
			</ul>
			<ul class="window">
				<h2 class="margin-bottom">Past events.</h2>
				<li class="flex flex-justify-between entry">
					<a
						class="entry-title"
						href="https://dontextraditeassange.com/events/free-assange-human-chain-oct-8/"
						target="_blank"
					>Free Assange Human Chain</a>
					<span class="text-secondary entry-date">
						2022-10-08 @ Parliament square, London
					</span>
				</li>
				<li class="flex flex-justify-between entry">
					<a
						class="entry-title"
						href="https://imaniti.org/protest4.html"
						target="_blank"
					>Fifth protest against ChatControl and signature collection.</a>
					<span class="text-secondary entry-date">
						2022-08-14 @ Anděl, Praha
					</span>
				</li>
				<li class="flex flex-justify-between entry">
					<a
						class="entry-title"
						href="https://imaniti.org/protest4.html"
						target="_blank"
					>Fourth protest against ChatControl and signature collection.</a>
					<span class="text-secondary entry-date">
						2022-07-31 @ Anděl, Praha
					</span>
				</li>
				<li class="flex flex-justify-between entry">
					<a
						class="entry-title"
						href="https://imaniti.org/protest3.html"
						target="_blank"
					>Third protest against ChatControl and signature collection.</a>
					<span class="text-secondary entry-date">
						2022-07-17 @ Anděl, Praha
					</span>
				</li>
				<li class="flex flex-justify-between entry">
					<a
						class="entry-title"
						href="https://imaniti.org/protest2.html"
						target="_blank"
					>Second protest against ChatControl and signature collection.</a>
					<span class="text-secondary entry-date">
						2022-07-02 @ Anděl, Praha
					</span>
				</li>
				<li class="flex flex-justify-between entry">
					<a
						class="entry-title"
						href="https://imaniti.org/protest.html"
						target="_blank"
					>Protest against ChatControl and signature collection.</a>
					<span class="text-secondary entry-date">
						2022-06-14 @ Palackého náměstí, Praha
					</span>
				</li>
				<li class="flex flex-justify-between entry">
					<a
						class="entry-title"
						href="https://milionchvilek.cz/clanek/stojime-za-ukrajinou-2"
						target="_blank"
					>Showing support for Ukrainian citizens during current events.</a>
					<span class="text-secondary entry-date">
						2022-02-27 @ Václavské náměstí, Praha
					</span>
				</li>
				<li class="flex flex-justify-between entry">
					<a
						class="entry-title"
						href="https://www.pirati.cz/tiskove-zpravy/osvobodte-assange.html"
						target="_blank"
					>Protest against the extradition of Julian Assange.</a>
					<span class="text-secondary entry-date">
						2021-15-12
					</span>
				</li>
				<li class="flex flex-justify-between entry">
					<a
						class="entry-title"
						href="https://openpetition.eu/!chatcontrolcz"
						target="_blank"
					>Public ChatControl petition signature collection.</a>
					<span class="text-secondary entry-date">
						2021-07-19 - 2021-07-22
					</span>
				</li>
			</ul>
		</main>
	</body>
</html>
